// xx-xxxxxxxx-xxx

#include <iostream> 
#include <cstdlib>
#include <ctime>
#include <cmath>

using namespace std; 

const int N = 100000;
const double a = 0.0;
const double b = atan(1)*2;  // b = pi/2
const double length = b - a; // Çø¼ä³¤¶È 

double f(double x);

int main() 
{ 
	long double S = 0.0;
	double x, y;
	int M = 0;
    
/***********************
   input your code here 
************************/
	
	cout << "M=" << M << ", N=" << N << endl;
    cout << "S=" << (double(M)/N)*(length*1) << endl; 

    return 0; 
} 

double f(double x)
{
	return sin(x);
}
